/* SB5 STYLES
    written: Mateusz Sawka
    version: 1.0 
    last update: 8.14.2017

    Notes:
    *any classes with #sb5 pre-pended to it are out of the box bootstrap css classes 
    *classes that begin with .sb5- are custom sb5 classes
*/
/* CONFIGURABLES:START*/
a {
    color:#F15A22;
	font-weight: 600 !important;
}
a:hover, a:focus, a:active {
    color:#F15A22;
	font-weight: 600 !important;
}
/*header colors*/
#sb5 h1 { color: #000000; }
#sb5 h2 { color: #f8c811; }
#sb5 h3 { color: #f8c811; }

#sb5 .btn-primary {
    background-color: #009C8E;
    border-color: #009C8E;
    color: #fff;
}
#sb5 .btn-primary:hover, #sb5 .btn-primary:focus {
    background-color: #028c80;
    border-color: #028c80;
    color:#fff;
}
#sb5 .btn-default {    
    background-color: #e7b90b;
    border-color: #f8c811;
    color:#fff;  
}
#sb5 .btn-default:hover, #sb5 .btn-default:focus, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover  {
    background-color: #f8c811;
    border-color: #f8c811;
    color:#fff;
}

#sb5 #sb5-search-button{
	background-color: #F15A22;
	border-color:#F15A22;
    border-width: 1px;
}

#sb5 .sb5-add-btn{
	background-color: #F15A22;
	border-color:#F15A22;
}

#sb5 .sb5-remove-btn{
	background-color: #692e5f;
	border-color:#692e5f;
}

.sb5-datetime-divider { 
    background-color:#d2ad1e; /*optional: date/time dividers on list.php*/
}
.nav > li > a:focus, .nav > li >a:hover {
    background-color: #009C8E;
    color: #ffffff;
}
.sb5-session-page-sponsorship img {
    border-color:yellow; /*optional: border color for sponsored image*/
}
.btn-info  {
    background-color: #028c80;/*optional: back to top styling*/
    border-color: #028c80;
	text-transform: uppercase;
    padding: 7px 10px 7px 9px;
}
.btn-info:hover {
    background-color:#009C8E; /*optional: back to top hover styling*/
    border-color:#009C8E;
    color:black;
}
#sb5-mobile-filters .modal-header button { 
    float:right;
}
.clear-all {
    width:100%;
    border-radius: 5px;
    padding:8px;
    color:#202020;
    border-color:#202020;
}
/* CONFIGURABLES:END*/

.sb5-datetime-divider {
    background-color: #009C8E;
    padding: 3px 0 1px 8px;
    font-size: 14px;
}
.sb5-disclaimer {
    font-size: 14px;
}

.container-fluid{
	padding-right: 0px;
    padding-left: 0px;
}
#sb5 #sb5-search-button{
	text-transform: uppercase;
}

#sb5 .btn-primary{
	text-transform: uppercase;
}

p.sb5-session-title{
	font-size: 14px;
}

body{
	font-size: 14px;
}
a.day-tab {
    font-weight: normal;
}

.active{
	color: #ffffff;
    background-color: transparent;
}
.navbrand-text .navbrand-date{
	font-size: 2.5em;
}

.navbrand-text .navbrand-location{
	font-size: 21px;
}
.navbar ul{
	font-size: 16px;
}
.nav-tabs.nav-justified>li>a{
	font-weight: normal;
}
label{
	    font-weight: 600;
}

footer .col-xs-12.col-md-2.HDI-Footer-Link a {
    color: #009d8e;
}
a.HDI-Footer-Link-Social-Media {
    color: black !important;
}
.btn, .btn-warning{
padding: 6px 12px !important;
}
p.sb5-speaker-description {
    color: #333;
}
p.sb5-speakers {
  color: #333;
}
p.sb5-title {
    color: #333;
}
p.sb5-company {
    color: #333;
}

p.sb5-pass_type {
    color: #333;
}
p.sb5-track {
    color: #333;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #F15A22;
}
.h1, h1 {
    font-size: 36px;
}

@media only screen and (max-width: 768px){
.navbar-header {
    padding-right: 15px;
    background-color: #2c378d;
}
.row {
    margin-left: 0px;
}
}
.btn, .btn-warning {
	font-weight: normal !important;
}
input {
    width: auto !important;
}
#toTop {
	right: 0 !important;
	left: 10px;
	width: 125px;
}
.page_header {
	margin-top: -20px !important;
}